# Generated by Django 2.1.5 on 2020-05-31 11:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0029_auto_20191012_0929'),
    ]

    operations = [
        migrations.AddField(
            model_name='fragment',
            name='userscript',
            field=models.TextField(null=True),
        ),
    ]
